.SP-Vodacom-SmartCClass{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
}
.ContainerWrapper{
	position:relative;
	width:96.2%;
	height:auto;
	padding:3% 0 0 3%;
	height: 731px;
	overflow:hidden;
}
.headerContainer{
	position: relative;
	width: 61%;
}
.leftContainerHeader{
	width: 81%;
	height: auto;
	position: relative;
}
.rightContainerHeader{
	position: absolute;
	top: 0%;
	width: 14%;
	height: auto;
	right: 0px;
}
.rightContainerHeader img{
	width:100%;
}
.topHeader{
	position:relative;
	width:100%;
	font-size:36px;
	font-family:"FNBSansBold";
	color:#009999;
	line-height:120%;
}
.MiddleTopHeader{
	position:relative;
	width:100%;
	font-size:18px;
	font-family:"FNBSansLight";
	color:#666666;
	line-height:120%;
	padding-top:3%;
}
.BottomTopHeader{
	position:relative;
	width:100%;
	font-size:18px;
	font-family:"FNBSansLight";
	color:#666666;
	line-height:120%;
	padding:3% 0 5% 0;
	border-bottom:solid 1px #c0c0c0;
}
.MiddleContainer{
	font-size:14px;
	font-family:"FNBSansRegular";
	color:#000000;
	padding:2.5% 0;
	position:relative;
}
.middleContainerWrapper{
	width: 100%;
	position:relative;
	height:auto;
}
.leftWrapper,.leftMiddleWrapper,.rightMiddleWrapper,.rightWrapper{
	position: relative;
	float: left;
	width: 14%;
	height: auto;
	margin-left: 3%;
}
.leftWrapper{
	margin-left: 0%;	
}

.leftWrapper .topImage{
	position:relative;
	width:63px;	
	margin:0px auto;
	padding:0 0 3% 0;
}
.leftMiddleWrapper .topImage{
	position:relative;
	width:50px;	
	margin:0px auto;
	padding:0 0 3% 0;
}
.rightMiddleWrapper .topImage{
	position:relative;
	width:29px;	
	margin:0px auto;
	padding:0 0 3% 0;
}
.rightWrapper .topImage{
	position:relative;
	width:26px;	
	margin:0px auto;
	padding:0 0 3% 0;
}
.accordionHeaderWrapper{
	border-top:solid 1px #c0c0c0;
	padding:5% 0 1.5% 0;
	position:relative;
	cursor:pointer;
}
.topImage img{
	width:100%;
	height:53px;
}
.arrowImage{
	position:relative;
	width:8px;
}
.arrowImage img{
	width:100%;
}
.Textheader{
	position: absolute;
	top: 7px;
	left: 15%;
	width: 94%;
}
.ContentHolder{
	width:100%;
	position:relative;
	height:100%;
	padding: 11% 0 0 0;
	display:none;
}
.ui-product-single-ul.listChange{
	margin-left:auto;
}
.ui-product-single-ul.listChange li{
	color:#000000;
	font-size:14px;
	font-family:"FNBSansLight";
}
.ViewDemo{
	width:100%;
	position:relative;
}
.arrow{
	position: relative;
	width: 8px;
	float: left;
}
.arrow img{
	width:100%;	
}
.ViewDemoLinkText{
	position: relative;
	float: left;
	top: 0px;
	left: 4%;
	width: 88%;
}
.ViewDemoLinkText a.reactNormal{
	font-size:14px;
	color:#000000;
	font-family:"FNBSansLight";
}
.cellphoneMiddleHeader{
	font-size:14px;
	font-family:"FNBSansRegular";
	color:#000000;
	padding-bottom:3%;
}
b,strong{
	font-family:"FNBSansBold";
	color:#000000;
}
.active .arrowImage{
	width:15px;
}
.BottomContainer{
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	padding-top: 2%;
	margin-top:30px;
}
.BottomHeaderpartner{
	font-size:14px;
	font-family:"FNBSansLight";
	color:#000000;
	padding:2% 0;
	border-top: solid 1px #c0c0c0;
	width: 65%;
}
.termsandConditions{
	margin-top:2%;
	font-size:14px;
	font-family:"FNBSansLight";
	color:#000000;
	position:relative;
}
.termsandConditions a.reactNormal{
	text-decoration:underline;
	font-size:14px;
	font-family:"FNBSansLight";
	color:#000000;
}
.SmartCallImg{
	width:126px;
	position:relative;
}
.SmartCallImg img{
	width:100%;
}
.mediumScreen .leftContainerHeader {
	width: 81%;
}
.mediumScreen .leftWrapper,.mediumScreen  .leftMiddleWrapper,.mediumScreen .rightMiddleWrapper,.mediumScreen .rightWrapper {
	width: 22%;
}
.mediumScreen .rightContainerHeader{
	top: 0%;
	width: 13%;
}
.mediumScreen .BottomContainer{
	width: 98%;
}
.mediumScreen .headerContainer {
	width: 95%;
}
.mediumScreen .middleContainerWrapper{
	width:100%;
}
.mediumScreen .ViewDemoLinkText a.reactNormal {
	font-size: 13px;
}
.mediumScreen  .BottomHeaderpartner{
	width: 97%;
}
.smallScreen .rightMiddleWrapper{
	float:auto;
	clear:both;
	position:relative;
}
.smallScreen .Textheader{
	top: 42%;
}
.smallScreen .BottomContainer {
	width: 89%;
}
.smallScreen .ContainerWrapper{
	height:966px;
}
.smallScreen .topHeader{
	font-size: 31px;
}
.smallScreen .MiddleTopHeader,.smallScreen .BottomTopHeader{
	font-size:14px;
}
.smallScreen .leftWrapper, .smallScreen .leftMiddleWrapper, .smallScreen .rightMiddleWrapper,.smallScreen .rightWrapper {
	position: relative;
	width: 43%;
	height: auto;
	margin-top:30px;
}
.smallScreen .rightMiddleWrapper{
	margin-left: 0px;
}
.smallScreen .leftContainerHeader {
	width: 78%;
}
.tinyScreen .leftWrapper, .tinyScreen .leftMiddleWrapper, .tinyScreen .rightMiddleWrapper,.tinyScreen .rightWrapper {
	width: 95%;
}
.tinyScreen .leftContainerHeader {
	width: 93%;
}
.tinyScreen .topHeader{
	width: 76%;
}
.tinyScreen .BottomContainer {
	width: 95%;
}
.tinyScreen .BottomContainer {
	width:98%;
}
.tinyScreen .BottomHeaderpartner{
	width: 98%;
}
.tinyScreen .leftWrapper, .tinyScreen .leftMiddleWrapper, .tinyScreen .rightMiddleWrapper,.tinyScreen .rightWrapper{
	margin-left: 0%;
}